BANK KALTENG - Bug #3103

Button Action di Medical Claim ingin di-hide
10/03/2024 02:30 PM - haykal haykal

Status: QA Test
Priority: Normal
Assignee: haykal haykal
Category:

Target version:

Start date: 10/03/2024
Due date: 10/11/2024
% Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description

Untuk button Action yang ada di menu Medical Claim ingin di-hide.

Terimakasih.

Menu Path: Human Resource > HR Administration > Benefit Administration > Medical > Medical Claim (setelah memilih salah satu

employee)
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

History

#1 - 10/08/2024 11:10 AM - Kezia Pawitra Yulianti
- Due date set to 10/11/2024
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to shofwan shiddiq

#2 - 10/09/2024 10:26 AM - shofwan shiddiq

- File clipboard-202410091025-looz7.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, sudah di hide yah. silahkan di testing.

Medical Claim

{OME > MEDICAL

My Workplace

Master Data

My Workplace ~ Master Data Human Resource i System i i Search

Human Resource Employee Master Data - 00000001 - YAYAH DIASMONO

Business Intelligence

Employee ID 00000001 Company |D: PT. Bank Kalteng
System Administration Full Name YAYAH DIASMONO Employee Office: Kantor Pusat
Employee Status Inactive Organization:
Employee Type: Pengurus Directorate:
Division: I
Position

Start Da... End Date Request No

No Data Display

UPDATE :

Medical Maintenance - 00000001 - YAYAH DIASMONO

Travel Request No Claim Type Treatment Ty... MedicalFami... Patient Name HR Receive Da.

C:\ClientApp\2201 Bank Kalteng\01 DEV\01 Ul\app\view\masterdata\medical\maintenance.js

#3 - 10/18/2024 04:09 PM - haykal haykal
- Status changed from QA Test to Deploy
http://remote.minovais.com:31130/

- Assignee changed from haykal haykal to shofwan shiddiq

Udh Ok Wan.
Boleh di-deploy ke

Port: https://hris.bankkalteng.co.id/
DB: MinovaES_BankKalteng_Prod (103.168.134.119)

Terimakasih.

#4 - 01/03/2025 06:08 PM - shofwan shiddiq
- Status changed from Deploy to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal

Ini buat remote pc nya harus izin, . boleh di info ke saya kalay sudah dapet izin nya dan aksesnya lewat mana?

Files
Button Action Medical Claim.png 1.81 KB 10/03/2024 haykal haykal
clipboard-202410091025-l00z7.png 204 KB 10/09/2024 shofwan shiddiq
